Subject: [Syslog] Issue 16 - Security Policies

From: Chris Lonvick <[email-masked]>
Date: Fri, 18 Jun 2010 20:45:30 -0700 (PDT)

SECDIR reviewer said:

Section 7 says "The security policies for syslog over DTLS are the
same as those described in [RFC5425]." Does that mean that all the
normative text in section 5 of RFC 5425 applies to implementations
of this document as well? I hope so but if that's the intent, it
should be explicitly stated (for example by adding the text "and
all the normative requirements of section 5 of [RFC5425] apply").

My comment back to the reviewer and the IESG was:
"That is the intent and the added text looks good."

ACTION: Comments?

Thanks,
Chris

---

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Sun, 20 Jun 2010 21:33:34 -0700

OK with me. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
Behalf
> Of Chris Lonvick (clonvick)
> Sent: Friday, June 18, 2010 8:46 PM
> To: [email-masked]
> Subject: [Syslog] Issue 16 - Security Policies
> 
> SECDIR reviewer said:
> 
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/syslog